NAME
	point

SYNOPSYS
	point <direction>
	point <me>
	point [at] <item>
	point [at] <target>

OPTIONS
	<direction> - one of the 10 basic directions.
	<me>	 - either your name or 'me' or 'myself'.
	<item>   - an item or plural items that you want to point at. These
		   items can be in your inventory or in the room.
	<target> - the target or targets you want to perform the emotion
		   on. This may be a name or description of a living or
		   livings, ie. Mercade, the dwarf wizard and dwarves are
		   all valid targets.
                   This emote can also be performed on non-living items.

SEE ALSO
	emotions
